<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>Ajax test</title>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="js/kickstart.js"></script>
    <link rel="stylesheet" href="css/kickstart.css" media="all" />
    <link rel="stylesheet" href="ajax.css">
</head>

<body>
    <h1>Miniräknare</h1>
    <label>Tal1 = </label><input type="text" id="tal1"><br>
    <label>Tal2 = </label><input type="text" id="tal2"><br>
    <label>Svar = </label><input type="text" id="svar">
    <br>

    <label>Räknesätt</label><button class="large red" id="plus">Plus</button>
    <button class="large red" id="minus">Minus</button>

    <script src="ajax.js"></script>
</body>

</html>
